#footer {
    height: 250px;
    position:absolute;
	bottom:0;
	left:0;
    background: #666; background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJo…iIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+"); background: -moz-linear-gradient(top,#666 0,#555 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#666),color-stop(100%,#555)); background: -webkit-linear-gradient(top,#666 0,#555 100%); background: -o-linear-gradient(top,#666 0,#555 100%); background: -ms-linear-gradient(top,#666 0,#555 100%); background: linear-gradient(to bottom,#666 0,#555 100%); border-top: 2px solid #0053a0; border-bottom: 1px solid #c00; margin-top: 75px; width: 100%; }
#footerContents {
width: 70%;
    max-width: 850px;
margin: 0 auto;
padding: 10px 0 0 0;
}

#homeRow {
margin-bottom: 30px;
}

#footerLogo {
background: #fff;
display: inline-block;
padding: 6px 15px;
border-radius: 10px;
box-shadow: 2px 2px 12px #000;
float: right;
position: relative;
margin-top: -53px !important;
}

#whereNext {
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: 1px solid #888;
}

#whereNext h3 {
padding: 2px 0 2px 15px !important;
border-left: 2px solid #c00;
margin-bottom: 9px;
}

#whereNext a {
color: #eee;
display: inline-block;
padding: 3px 5px;
border-radius: 5px;
-webkit-transition: all .15s ease-in-out;
-moz-transition: all .15s ease-in-out;
-o-transition: all .15s ease-in-out;
-ms-transition: all .15s ease-in-out;
transition: all .15s ease-in-out;
}

#footerContents h3 {
text-transform: uppercase;
font: bold 11px Arial !important;
color: #bbb;
padding-bottom: 7px;
}

#whereNext ul {
margin-left: 12px !important;
overflow: auto;
}

#footerContents ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#whereNext li {
float: left;
font-size: 12px;
}

#footerContents blockquote p { font: italic 14px/1.5 Arial; }

#whoWeAre {
margin: 0 0 15px 0;
border-left: 2px solid #0053a0;
color: #ccc;
padding: 0 0 0 15px;
}

#whoWeAre a {
color: #ddd !important;
text-decoration: underline;
}

#sitePrivacy {
color: #aaa;
font: italic 11px Arial;
text-align: center;
}

#sitePrivacy a {
color: #aaa;
text-decoration: underline;
}